How to install eclipse-jdt on Debian 9 (Stretch)